WordPress 4.5.3 is beschikbaar.


WordPress updaten

WordPress 4.5.3 is een security en onderhouds update, we raden iedereen aan zo snel mogelijk te updaten.

Alle voorgaande versie van WordPress zijn getroffen door een een aantal security risico’s, waaronder: een redirect fout in de customizer, twee cross site scripting problemen, een oEmbed denial of service, ongeoorloofde categorieën verwijderen van berichten, wachtwoord verandering via het stelen van een cookie, en een minder goede manier om bestandsnamen op te schonen.

Daarnaast zin behalve de security updates ook 17 fouten opgelost, die voorkwamen in de versies 4.5, 4.5.1 en 4.5.2. voor meer informatie verwijzen we graag naar de  release notes of bekijk de lijst met veranderingen.

Het is dus aan te raden om zo snel mogelijk te updaten, sites met onderhouds contract bij Kyzoe.be worden ‘as we speak’ geupdate. We danken alle medewerkers voor de snelle oplossing en hun commitment.

Boone Gorges, Silvan Hagenvortfu, Eric Andrew LewisNikolay Bachiyski,  Michael Adams, Jeremy FeltDominik SchillingWeston RuterDion HulseRachel BakerAlex ConchaJennifer M. DoddBrandon Kraft, Gary Pendergast, Ella Iseulde Van Dorpe, Joe McGill, Pascal Birchler, Sergey BiryukovDavid Herrera en Adam Silverstein.

Previous Jetpack update 4.0.4 verhelpt security issues
Next HTTP/2 en WordPress wat betekend dat nu precies?